{% extends 'base.html.twig' %}

{% block title %}Carroussel{% endblock %}

{% block body %}
    <h1>Carroussel</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ carroussel.id }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ carroussel.image }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_carroussel_index') }}">back to list</a>

    <a href="{{ path('app_carroussel_edit', {'id': carroussel.id}) }}">edit</a>

    {{ include('carroussel/_delete_form.html.twig') }}
{% endblock %}
